FreeBSD : expat2 -- denial of service (ff76f0e0-3f11-11e6-b3c8-14dae9d210b8)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

Adam Maris reports :

It was found that original patch for issues CVE-2015-1283 and
CVE-2015-2716 used overflow checks that could be optimized out by some
compilers applying certain optimization settings, which can cause the
vulnerability to remain even after applying the patch.

See also :

https://bugzilla.redhat.com/show_bug.cgi?id=1344251
http://www.nessus.org/u?b6c4ceeb

Solution :

Update the affected package.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 91913 ()

Bugtraq ID:

CVE ID: CVE-2016-4472

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now